declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)

declare @eid as varchar(100)
set @eid =(SELECT eid FROM [seg_usuario] where id=1)

IF NOT EXISTS(SELECT * FROM gen_config WHERE config = 'registrosEnCheckList')
BEGIN
       exec [ins_gen_config]   @p_uid=  @licencia, @p_eid = @eid, @p_id_usuario_modifico = 1, @p_id_usuario_creo = 1,
 @p_config = 'registrosEnCheckList', @p_config_codigo = ' ', @p_modulo = 'ots', @p_valor = '15', @p_descripcion = 'Indica el numero de registros minimos para mostrar o no un control de checkboxlist'
END

